Emgmbh\UserBundle\Entity\Country:
    exclusion_policy: all
    properties:
        id:
            groups:
                - countries_search
                - workers_search_extended
        nameDe:
            groups:
                - countries_search
                - workers_search_extended
        isEu:
            groups:
                - countries_search